Subject: Re: [PATCH v2 5/6] git-reflog: add create and exists functions

From: David Turner <[email-masked]>
Date: Thu, 25 Jun 2015 17:51:45 -0400

On Thu, 2015-06-25 at 16:45 -0400, David Turner wrote:
> +static int cmd_reflog_create(int argc, const char **argv, const char *prefix)
> +{

While revising this patch, I noticed that safe_create_reflog (and this
cmd_reflog_create) only creates reflogs for refs of the form that git
itself would autocreate reflogs for.  In other words, it won't create a
reflog for foo, but will create a reflog for refs/heads/foo (even though
that is very likely to already exist).

So I'll fix that when I re-roll.